# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.currency',
 'thx.currency.api',
 'thx.currency.api.version1',
 'thx.currency.management',
 'thx.currency.management.commands',
 'thx.currency.migrations']

package_data = \
{'': ['*'],
 'thx.currency': ['fixtures/*',
                  'locale/it/LC_MESSAGES/*',
                  'static/currency/admin/*',
                  'static/currency/img/*',
                  'static/currency/src/*',
                  'templates/currency/*',
                  'templates/includes/*']}

install_requires = \
['Django>=2.2,<5',
 'jmb-filters>=1.3.0,<2.0.0',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.14,<0.4.0',
 'thx-core>=0.1',
 'thx-role>=0.3.0,<0.4.0']

setup_kwargs = {
    'name': 'thx-currency',
    'version': '0.1.3',
    'description': 'Manage roles, permissions, etc…',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
